/*
 * This code is for Internal Salesforce use only, and subject to change without notice.
 * Customers shouldn't reference this file in any web pages.
 */
ol,ul,dl{padding-left:40px;padding-right:0}.ckeditor_codeblock{background:#efefef;display:block;padding:8px;border:1px solid #ccc;overflow-x:auto}.cke_editable{max-width:100vw;margin:0;padding:20px;box-sizing:border-box}